package com.keao.edu.user.enums;

import com.keao.edu.common.enums.BaseEnum;

/**
 * @Author Joburgess
 * @Date 2020.06.16
 **/
public enum SongTypeEnum implements BaseEnum<String, SongTypeEnum> {

    PRACTICE("PRACTICE", "练习曲"),PERFORM("PERFORM", "演奏曲");

    private String code;

    private String msg;

    SongTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
